# Generated by Django 3.2.14 on 2023-03-01 01:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0120_alter_device_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='municipio_referencia',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='territorios', to='main.municipio'),
        ),
    ]
